a:link { color:blue; text-decoration:none; }
a:visited { color:blue; text-decoration:none; }
a:hover { color:red; text-decoration:none; }


table.ie_firefox {
 border-width: 0px;
 border-style: solid;
 border-color: black;
 border-spacing: 0px;
 border-collapse: collapse;
 padding: 0px;
 margin: 0px;
 border-radius: 16px;
}

th.ie_firefox, td.ie_firefox {
 border-width: 1px;
 border-style: solid;
 border-color: black;
 padding: 1px;
}

table { border-collapse:collapse; }
td { padding:0px; }
th { text-align:center; }

img { border:0px; }
form {padding:0px; margin:0px; }
body { background:#dfe8ff; }

.table1 { background:#f7f7f7; font-size:12px; font-family:Arial; }
.table1 td { padding-right:1px; border: 1px solid #6f6f6f; }

.table2 { width:100%; background:#f7f7f7; }
.table2 th { padding: 3px; border: 2px groove; background:#dfdfdf; }
.table2 td { padding: 3px; border: 2px groove; }

.table3 td { padding: 3px; border: none;}
